<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2363c60dbd89627a6fb53d6840c36950">
  <dict>
    <!--2020-03-28 10:30:45.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2022-09-13 11:18:43.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2022-09-13 11:18:43.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2020-03-28 10:30:45.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:30:45.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:30:45.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:30:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:30:45.000-->
    <string key="voicemail_carrier">Bouygues</string>
    <!--2020-03-28 10:30:45.000-->
    <string key="voicemail_number">+33660660001</string>
    <!--2020-03-28 10:30:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
